|  | reflex::Posix Namespace Reference updated Fri Feb 28 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
reflex::Posix Namespace Reference

## Classes
class | Tables
| Tables of character ranges [lo,hi] for each character class. More...

## Functions
const int * | range (const char *)
| Return table entry pointer to [lo,hi] range of characters for the given POSIX class name, or return NULL. More...

## Function Documentation

const int* reflex::Posix::range | ( | const char * |  | ) |

Return table entry pointer to [lo,hi] range of characters for the given POSIX class name, or return NULL.